/* CS1 Background and text colours
-------------------------------------------------------------*/

body {
	background-color: #648c93;
}

/* CS1.1 */
.punbb .section .container, .punbb .post-body, .punbb .post-links, .punbb td.tc2, .punbb td.tc3,
.punbb .formal fieldset .post-box, #viewprofile li strong, #viewprofile li div, #setmods dd,
.punbb .info-box, .punbb #pun-main .info-box .legend {
  background-color: #faf7c3;
  color: #000000;
  }

/* CS1.2 */
.punbb .main .container, .punbb .post .container, .punbb .post h3, .punbb-admin #pun-admain .adcontainer {
  background-color: #faf7c3;
  color: #000000;
  }

/* CS1.3 */
#pun-stats h2, .punbb .main h1, .punbb .main h2, #pun-debug h2, .punbb-admin #pun-admain h2 {
  background-color: #e3de86;
  color: #4c7b34;
  font-weight: bold;
font-style: normal;

  }

/* CS1.4 */
#pun-title, #pun-title .container, .punbb .modmenu .container {
  background-color: #F6FFB9;
  color: #605600;
  }

/* CS1.5 */
.punbb legend span, #viewprofile h2 span, #profilenav h2 span, .punbb-admin #pun-admain legend span {
  background-color: #faf7c3;
  color: #000000
  }

/* CS1.6 */
.punbb .post h3 span, .punbb th, #viewprofile li, #setmods dl  {
  background-color: #b3e09f;
  color: #000000
  }

/* CS1.7 */
.punbb .quote-box, .punbb .code-box {
  background-color: #EAE7B3;
  color: #000000
  }

/* CS1.8 */
#pun-navlinks .container {
  background-color: #9fdaa8;
  color: #006699;
  }

.offline li.pa-online strong {
  font-weight: normal
  }

.punbb textarea, .punbb select, .punbb input {
  background-color: #648c93;
  color: #000000
}

/* CS2 Border colours
-------------------------------------------------------------*/

/* CS2.1 */
.punbb .container, .punbb .post-body, .post h3, #pun-title {
  border-color: #9fdaa8 #9fdaa8 #9fdaa8 #9fdaa8
  }

/* CS2.2 */
.punbb .section, .punbb .forum, .punbb .formal, .punbb .modmenu, .punbb .info,
.punbb .category, .punbb .post {
  border-color: #547C83
  }

/* CS2.3 */
#pun-stats h2, .punbb .main h1, .punbb .main h2, #pun-debug h2, .punbb-admin #pun-admain h2 {
  border-color: #e3de86;
  }

/* CS2.4 */
.punbb td, .punbb fieldset, #viewprofile ul, #profilenav ul, .punbb .post .post-body,
.punbb .post h3 span, .post-links ul, .post-links, .usertable table {
  border-color: #ffffff;
  }

/* CS2.5 */
.punbb th {
  border-color: #b3e09f
  }

/* CS2.6 */
.punbb .quote-box, .punbb .code-box {
  border-color: #DAD7A3 #FFFFE3 #FFFFE3 #DAD7A3;
  }

#pun-ulinks li, #pun-announcement h2 span, li#onlinelist, #pun-help .formal .info-box h3.legend span {
  border-color: #DAD7A3
  }

#pun-ulinks li a, #pun-announcement h2, li#onlinelist div, #pun-help .formal .info-box h3.legend {
  border-color: #FFFFE3
  }

.punbb .divider {
  border-color: #DAD7A3 #FFFFE3 #FFFFE3 #FFFFE3
  }

.punbb .formal fieldset .post-box, .punbb .info-box {
  border: 1px solid #dedfdf
  }

li.pa-online {
  border-left-color: #9fdaa8;
  }

.punbb .post-sig dt {
  border-top-color: #ffffff !important;
  }


/* CS3 Links
-------------------------------------------------------------*/

/* CS3.1 */
.punbb a, .punbb a:link, .punbb a:visited,
.punbb-admin #pun-admain a, .punbb-admin #pun-admain a:link, .punbb-admin #punbb-admain a:visited {
  color: #dd6900;
    border-bottom: 1px dashed #dd6900;
  text-decoration: none;

  }

.punbb li.isactive a, .punbb li.isactive a:link, .punbb li.isactive a:visited {
  color: #000000
  }

/* CS3.2 */
.punbb a:hover, .punbb a:focus, .punbb a:active,  .punbb-admin #pun-admain .nodefault,
.punbb-admin #punbb-admain a:hover, .punbb-admin #punbb-admain a:focus, .punbb-admin #punbb-admain a:active {
  color: #dd6900;
    border-bottom: 1px dashed #dd6900;
  text-decoration: none;

  }

/* CS3.3 */
#pun-navlinks a {
  color: #006699;
  font-weight: bold;
  border-bottom: 0px none #000;
  text-decoration: none;

  }

/* CS3.4 */
#pun-navlinks a:hover, #pun-navlinks a:focus, #pun-navlinks a:active {
  color: #006699;
  font-weight: bold;
font-style: normal;
  border-bottom: 1px dashed #006699;
  text-decoration: none;

  }

#pun-pagelinks a:active, #pun-pagelinks a:focus {
  background-color: #333;
  color: #fff;
  }

/* CS4 Post status icons
 -------------------------------------------------------------*/

div.icon {border-color: #DAA520 #BA8500 #AA7500 #BA8500}
tr.iredirect div.icon {border-color: #faf7c3 #faf7c3 #faf7c3 #faf7c3}
div.inew {border-color: #DEB887 #BE9867 #AE8857 #BE9867}

#pun-main div.catleft, #pun-main div.catright {display: none}
